/* usercss */

/* id:[31379]
   lm:[2009-11-30 10:55:12] */
P.p31379 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:18px;color:#ff3333;background-color:transparent;
}
/* id:[31381]
   lm:[2009-11-30 11:47:24] */
P.p31381 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#000000;background-color:transparent;
}
/* id:[31382]
   lm:[2009-11-30 13:12:00] */
P.p31382 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:16px;color:#ff3300;background-color:transparent;
}
/* id:[31587]
   lm:[2009-12-03 02:08:04] */
P.p31587 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:18px;color:#33cc33;background-color:transparent;
}
/* id:[41503]
   lm:[2010-04-18 10:51:13] */
P.p_footer {
  font-size:smaller;
}

